## rust-parking-lot-core 0.4.0

=== debian/changelog ===
rust-parking-lot-core (0.4.0-1) unstable; urgency=medium

  * Package parking_lot_core 0.4.0 from crates.io using debcargo 2.2.9

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 21 Jan 2019 18:33:02 +0100

rust-parking-lot-core (0.3.1-1) unstable; urgency=medium

  * Package parking_lot_core 0.3.1 from crates.io using debcargo 2.2.8

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 16 Nov 2018 09:15:08 +0100
