## rust-parking-lot-core 0.7.0

=== debian/changelog ===
rust-parking-lot-core (0.7.0-2) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.7.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 23:39:36 +0000

rust-parking-lot-core (0.7.0-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.7.0 from crates.io using debcargo 2.4.2

 -- Ximin Luo <infinity0@debian.org>  Wed, 08 Jan 2020 22:38:38 +0000

rust-parking-lot-core (0.6.2-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.6.2 from crates.io using debcargo 2.4.0

 -- Ximin Luo <infinity0@debian.org>  Wed, 04 Sep 2019 23:23:14 -0700
