=== debian/control ===
Source: rust-parking-lot-core
Section: rust
Priority: optional
Build-Depends: debhelper (>= 11),
 dh-cargo (>= 18),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-cfg-if-0.1+default-dev (>= 0.1.5-~~) <!nocheck>,
 librust-cloudabi-0.0.3+default-dev <!nocheck>,
 librust-libc-0.2+default-dev (>= 0.2.55-~~) <!nocheck>,
 librust-redox-syscall-0.1+default-dev <!nocheck>,
 librust-smallvec-1+default-dev <!nocheck>,
 librust-winapi-0.3+default-dev <!nocheck>,
 librust-winapi-0.3+errhandlingapi-dev <!nocheck>,
 librust-winapi-0.3+handleapi-dev <!nocheck>,
 librust-winapi-0.3+minwindef-dev <!nocheck>,
 librust-winapi-0.3+ntstatus-dev <!nocheck>,
 librust-winapi-0.3+winbase-dev <!nocheck>,
 librust-winapi-0.3+winerror-dev <!nocheck>,
 librust-winapi-0.3+winnt-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>,
 Wolfgang Silbermayr <wolfgang@silbermayr.at>
Standards-Version: 4.4.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot-core]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot-core
X-Cargo-Crate: parking_lot_core

Package: librust-parking-lot-core-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-cfg-if-0.1+default-dev (>= 0.1.5-~~),
 librust-cloudabi-0.0.3+default-dev,
 librust-libc-0.2+default-dev (>= 0.2.55-~~),
 librust-redox-syscall-0.1+default-dev,
 librust-smallvec-1+default-dev,
 librust-winapi-0.3+default-dev,
 librust-winapi-0.3+errhandlingapi-dev,
 librust-winapi-0.3+handleapi-dev,
 librust-winapi-0.3+minwindef-dev,
 librust-winapi-0.3+ntstatus-dev,
 librust-winapi-0.3+winbase-dev,
 librust-winapi-0.3+winerror-dev,
 librust-winapi-0.3+winnt-dev
Suggests:
 librust-parking-lot-core+backtrace-dev (= ${binary:Version}),
 librust-parking-lot-core+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-core+petgraph-dev (= ${binary:Version}),
 librust-parking-lot-core+thread-id-dev (= ${binary:Version})
Provides:
 librust-parking-lot-core+default-dev (= ${binary:Version}),
 librust-parking-lot-core+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0-dev (= ${binary:Version}),
 librust-parking-lot-core-0+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7+nightly-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7.0-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7.0+default-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7.0+nightly-dev (= ${binary:Version})
Description: API for creating synchronization primitives - Rust source code
 This package contains the source for the Rust parking_lot_core crate, packaged
 by debcargo for use with cargo and dh-cargo.

Package: librust-parking-lot-core+backtrace-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (>= 0.3.2-~~)
Provides:
 librust-parking-lot-core-0+backtrace-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7+backtrace-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7.0+backtrace-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "backtrace"
 This metapackage enables feature "backtrace" for the Rust parking_lot_core
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot-core+deadlock-detection-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-dev (= ${binary:Version}),
 librust-backtrace-0.3+default-dev (>= 0.3.2-~~),
 librust-petgraph-0.5+default-dev | librust-petgraph-0.4+default-dev (>= 0.4.5-~~),
 librust-thread-id-3+default-dev (>= 3.2.0-~~)
Provides:
 librust-parking-lot-core-0+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7+deadlock-detection-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7.0+deadlock-detection-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "deadlock_detection"
 This metapackage enables feature "deadlock_detection" for the Rust
 parking_lot_core crate, by pulling in any additional dependencies needed by
 that feature.

Package: librust-parking-lot-core+petgraph-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-dev (= ${binary:Version}),
 librust-petgraph-0.5+default-dev | librust-petgraph-0.4+default-dev (>= 0.4.5-~~)
Provides:
 librust-parking-lot-core-0+petgraph-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7+petgraph-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7.0+petgraph-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "petgraph"
 This metapackage enables feature "petgraph" for the Rust parking_lot_core
 crate, by pulling in any additional dependencies needed by that feature.

Package: librust-parking-lot-core+thread-id-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-parking-lot-core-dev (= ${binary:Version}),
 librust-thread-id-3+default-dev (>= 3.2.0-~~)
Provides:
 librust-parking-lot-core-0+thread-id-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7+thread-id-dev (= ${binary:Version}),
 librust-parking-lot-core-0.7.0+thread-id-dev (= ${binary:Version})
Description: API for creating synchronization primitives - feature "thread-id"
 This metapackage enables feature "thread-id" for the Rust parking_lot_core
 crate, by pulling in any additional dependencies needed by that feature.
