=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.7.0 --all-targets --all-features
Features: test-name=@
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.7.0 --all-targets --no-default-features
Features: test-name=librust-parking-lot-core-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.7.0 --all-targets --features backtrace
Features: test-name=librust-parking-lot-core+backtrace-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.7.0 --all-targets --features deadlock_detection
Features: test-name=librust-parking-lot-core+deadlock-detection-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.7.0 --all-targets --features petgraph
Features: test-name=librust-parking-lot-core+petgraph-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.7.0 --all-targets --features thread-id
Features: test-name=librust-parking-lot-core+thread-id-dev
Depends: dh-cargo (>= 18), @
Restrictions: allow-stderr, skip-not-installable
