## rust-parking-lot-core 0.7.2

=== debian/changelog ===
rust-parking-lot-core (0.7.2-1) unstable; urgency=medium

  * Package parking_lot_core 0.7.2 from crates.io using debcargo 2.4.3
  * Drop obsolete dependency version relaxation patch

 -- Wolfgang Silbermayr <wolfgang@silbermayr.at>  Mon, 04 May 2020 13:49:36 +0200
