=== debian/control ===
--- 
+++ 
@@ -60,9 +60,9 @@
  librust-parking-lot-core-0.7-dev (= ${binary:Version}),
  librust-parking-lot-core-0.7+default-dev (= ${binary:Version}),
  librust-parking-lot-core-0.7+nightly-dev (= ${binary:Version}),
- librust-parking-lot-core-0.7.0-dev (= ${binary:Version}),
- librust-parking-lot-core-0.7.0+default-dev (= ${binary:Version}),
- librust-parking-lot-core-0.7.0+nightly-dev (= ${binary:Version})
+ librust-parking-lot-core-0.7.2-dev (= ${binary:Version}),
+ librust-parking-lot-core-0.7.2+default-dev (= ${binary:Version}),
+ librust-parking-lot-core-0.7.2+nightly-dev (= ${binary:Version})
 Description: API for creating synchronization primitives - Rust source code
  This package contains the source for the Rust parking_lot_core crate, packaged
  by debcargo for use with cargo and dh-cargo.
@@ -77,7 +77,7 @@
 Provides:
  librust-parking-lot-core-0+backtrace-dev (= ${binary:Version}),
  librust-parking-lot-core-0.7+backtrace-dev (= ${binary:Version}),
- librust-parking-lot-core-0.7.0+backtrace-dev (= ${binary:Version})
+ librust-parking-lot-core-0.7.2+backtrace-dev (= ${binary:Version})
 Description: API for creating synchronization primitives - feature "backtrace"
  This metapackage enables feature "backtrace" for the Rust parking_lot_core
  crate, by pulling in any additional dependencies needed by that feature.
@@ -89,12 +89,12 @@
  ${misc:Depends},
  librust-parking-lot-core-dev (= ${binary:Version}),
  librust-backtrace-0.3+default-dev (>= 0.3.2-~~),
- librust-petgraph-0.5+default-dev | librust-petgraph-0.4+default-dev (>= 0.4.5-~~),
+ librust-petgraph-0.5+default-dev,
  librust-thread-id-3+default-dev (>= 3.2.0-~~)
 Provides:
  librust-parking-lot-core-0+deadlock-detection-dev (= ${binary:Version}),
  librust-parking-lot-core-0.7+deadlock-detection-dev (= ${binary:Version}),
- librust-parking-lot-core-0.7.0+deadlock-detection-dev (= ${binary:Version})
+ librust-parking-lot-core-0.7.2+deadlock-detection-dev (= ${binary:Version})
 Description: API for creating synchronization primitives - feature "deadlock_detection"
  This metapackage enables feature "deadlock_detection" for the Rust
  parking_lot_core crate, by pulling in any additional dependencies needed by
@@ -106,11 +106,11 @@
 Depends:
  ${misc:Depends},
  librust-parking-lot-core-dev (= ${binary:Version}),
- librust-petgraph-0.5+default-dev | librust-petgraph-0.4+default-dev (>= 0.4.5-~~)
+ librust-petgraph-0.5+default-dev
 Provides:
  librust-parking-lot-core-0+petgraph-dev (= ${binary:Version}),
  librust-parking-lot-core-0.7+petgraph-dev (= ${binary:Version}),
- librust-parking-lot-core-0.7.0+petgraph-dev (= ${binary:Version})
+ librust-parking-lot-core-0.7.2+petgraph-dev (= ${binary:Version})
 Description: API for creating synchronization primitives - feature "petgraph"
  This metapackage enables feature "petgraph" for the Rust parking_lot_core
  crate, by pulling in any additional dependencies needed by that feature.
@@ -125,7 +125,7 @@
 Provides:
  librust-parking-lot-core-0+thread-id-dev (= ${binary:Version}),
  librust-parking-lot-core-0.7+thread-id-dev (= ${binary:Version}),
- librust-parking-lot-core-0.7.0+thread-id-dev (= ${binary:Version})
+ librust-parking-lot-core-0.7.2+thread-id-dev (= ${binary:Version})
 Description: API for creating synchronization primitives - feature "thread-id"
  This metapackage enables feature "thread-id" for the Rust parking_lot_core
  crate, by pulling in any additional dependencies needed by that feature.
