## rust-parking-lot-core 0.8.5

=== debian/changelog ===
rust-parking-lot-core (0.8.5-3) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.8.5 from crates.io using debcargo 2.5.0
  * Set test_is_broken for the deadlock_detection feature, it fails without
    backtrace.

 -- Peter Michael Green <plugwash@debian.org>  Fri, 31 Dec 2021 12:06:23 +0000

rust-parking-lot-core (0.8.5-2) unstable; urgency=medium

  * Package parking_lot_core 0.8.5 from crates.io using debcargo 2.5.0
  * Disable the backtrace dep

 -- Sylvestre Ledru <sylvestre@debian.org>  Thu, 30 Dec 2021 11:11:03 +0100

rust-parking-lot-core (0.8.5-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.8.5 from crates.io using debcargo 2.5.0
  * Drop patch relaxing dependency on redox-syscall, no longer needed
    with new upstream.

  [ Sylvestre Ledru ]
  * Package parking_lot_core 0.8.5 from crates.io using debcargo 2.5.0

 -- Peter Michael Green <plugwash@debian.org>  Thu, 30 Dec 2021 10:39:00 +0100

rust-parking-lot-core (0.7.2-2) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.7.2 from crates.io using debcargo 2.5.0
  * Relax dependency on redox-syscall.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 18 Dec 2021 14:24:56 +0000
