## rust-parking-lot-core 0.9.3

=== debian/changelog ===
rust-parking-lot-core (0.9.3-1aatmp1) unstable; urgency=medium

  * Build for m-privacy

 -- Amon Ott <ao@m-privacy.de>  Tue, 24 Jan 2023 13:11:26 +0100

rust-parking-lot-core (0.9.3-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.9.3 from crates.io using debcargo 2.5.0
  * Removed dependencies for other platforms

 -- Blair Noctis <n@sail.ng>  Fri, 02 Sep 2022 19:07:36 +0200
