## rust-parking-lot-core 0.9.6

=== debian/changelog ===
rust-parking-lot-core (0.9.6-1) unstable; urgency=medium

  * Package parking_lot_core 0.9.6 from crates.io using debcargo 2.6.0
  * Collapse features
  * Remove flaky mark for feature deadlock_detection

  [ Alexander Kjäll ]
  * Team upload.
  * Package parking_lot_core 0.9.3 from crates.io using debcargo 2.5.0
  * Reenable the backtrace feature (Closes: #1039006)

 -- Blair Noctis <n@sail.ng>  Tue, 05 Sep 2023 20:25:26 +0300
