## rust-parking-lot-core 0.9.9

=== debian/changelog ===
rust-parking-lot-core (0.9.9-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.9.9 from crates.io using debcargo 2.6.0
  * Remove deadlock_detection feature and associated dependencies due to
    dependency cycle.

 -- Peter Michael Green <plugwash@debian.org>  Sun, 12 Nov 2023 21:46:19 +0000
