## rust-parking-lot-core 0.9.10

=== debian/changelog ===
rust-parking-lot-core (0.9.10-1) unstable; urgency=medium

  * Team upload.
  * Package parking_lot_core 0.9.10 from crates.io using debcargo 2.7.0
  * Update remove-unused-deps.diff for new upstream.

 -- Peter Michael Green <plugwash@debian.org>  Tue, 15 Oct 2024 20:39:01 +0000
