=== debian/control ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Source: rust-parking-lot-core
 Section: rust
 Priority: optional
-Build-Depends: debhelper (>= 12),
+Build-Depends: debhelper-compat (= 13),
  dh-cargo (>= 25),
  cargo:native <!nocheck>,
- rustc:native <!nocheck>,
+ rustc:native (>= 1.56.0) <!nocheck>,
  libstd-rust-dev <!nocheck>,
  librust-cfg-if-1+default-dev <!nocheck>,
  librust-libc-0.2+default-dev (>= 0.2.95-~~) <!nocheck>,
@@ -13,7 +13,7 @@
 Uploaders:
  Sylvestre Ledru <sylvestre@debian.org>,
  Wolfgang Silbermayr <wolfgang@silbermayr.at>
-Standards-Version: 4.6.1
+Standards-Version: 4.7.0
 Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/parking-lot-core]
 Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/parking-lot-core
 X-Cargo-Crate: parking_lot_core
@@ -36,9 +36,8 @@
  librust-parking-lot-core-0.9-dev (= ${binary:Version}),
  librust-parking-lot-core-0.9+default-dev (= ${binary:Version}),
  librust-parking-lot-core-0.9+nightly-dev (= ${binary:Version}),
- librust-parking-lot-core-0.9.9-dev (= ${binary:Version}),
- librust-parking-lot-core-0.9.9+default-dev (= ${binary:Version}),
- librust-parking-lot-core-0.9.9+nightly-dev (= ${binary:Version})
+ librust-parking-lot-core-0.9.10-dev (= ${binary:Version}),
+ librust-parking-lot-core-0.9.10+default-dev (= ${binary:Version}),
+ librust-parking-lot-core-0.9.10+nightly-dev (= ${binary:Version})
 Description: API for creating synchronization primitives - Rust source code
- This package contains the source for the Rust parking_lot_core crate, packaged
- by debcargo for use with cargo and dh-cargo.
+ Source code for Debianized Rust crate "parking_lot_core"
