=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.9.10 --all-targets --all-features
Features: test-name=rust-parking-lot-core:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.9.10 --all-targets
Features: test-name=librust-parking-lot-core-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.9.10 --all-targets --no-default-features --features nightly
Features: test-name=librust-parking-lot-core-dev:nightly
Depends: dh-cargo (>= 31), rustc:native (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test parking_lot_core 0.9.10 --all-targets --no-default-features
Features: test-name=librust-parking-lot-core-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.56.0), @
Restrictions: allow-stderr, skip-not-installable
